<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 2</TITLE>
<META NAME="keywords" CONTENT="lesson2">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 2</H2>
<P>
<P>
<P><B><A NAME="#ALLEMANDE_THAR">ALLEMANDE THAR</A></B>:  An allemande thar
star is a formation and may be formed at the end of any arm turn
by the center dancers (or those directed) forming a box
star and backing up.  Each outside dancer holds the forearm of a
center dancer and walks forward.
<P>
<P><B><A NAME="#BEND_THE_LINE">BEND THE LINE</A></B>:  Starting formation&nbsp;- any line with an
even number of dancers.  Dancers in each half of the line must be
facing in the same direction.  The center dancers in the line drop
hands with each other.  With each half of the line working as a unit,
the ends move forward while the centers back up until both halves of
the line are facing.
<P>
<P><B><A NAME="#DIVE_THRU">DIVE THRU</A></B>: Starting formation&nbsp;- facing couples (man
and lady).  The couple whose back is to the center of the square
(unless a specific couple is directed) makes an arch by raising their
joined inside hands.  The other couple ducks under the arch and moves
forward.  The couple making the arch moves forward as the
lady walks under their
joined hands making a one half (180&#176;) left-face turn while the
man walks around the lady in a clockwise direction one half
(180&#176;).  These dancers have exchanged places and are both facing in the
opposite direction from which they started.
<P>
<P><B><A NAME="#DOSADO_TO_A_WAVE">DOSADO TO A WAVE</A></B>:  Starting formation&nbsp;- facing dancers.  Dancers
dosado, then step forward and slightly to their left to join right
forearms with each other.
<P>
<P><B><A NAME="#EXTEND">EXTEND</A></B>:&nbsp;- Starting formation&nbsp;- Double Pass Thru, Parallel
Ocean Waves
(1/2 Tag), any Tag (1/4 or 3/4) formation.
All dancers release handholds (if necessary), step forward and form an
ocean wave with the couple they are facing.  If the Extend leaves
dancers facing no one, they remain facing out.  If the starting
formation is right-handed, dancers Extend to a right-handed
formation; if the starting formation is left-handed, dancers Extend
to a left-handed formation.  From a Double Pass Thru formation,
dancers Extend to a right-hand Quarter Tag formation.  
Another Extend would give parallel waves.
Another Extend would give a 3/4 Tag formation.
Another Extend would give a completed Double Pass Thru formation.
<P>
<P><B><A NAME="#LEAD_RIGHT">LEAD RIGHT</A></B>: Starting formation&nbsp;- couple.  Directed
couples take a step forward, and as a unit turn to the right
90&#176; and move forward.
<P>
<P><B><A NAME="#SEE_SAW">SEE SAW</A></B>: Starting formation&nbsp;- facing dancers, square
or circle.  When preceded by Walk Around Your Corner, each
dancer walks forward and around the partner keeping left shoulders
adjacent, then steps forward to face the corner.  In all other cases,
it is a left shoulder dosado.
<P>
<P><B><A NAME="#SQUARE_THRU_1">SQUARE THRU 1</A></B>:  Starting formation&nbsp;-
facing couples.  Facing dancers join right hands and
pull by (dropping hands as they pass).
<P>
<P><B><A NAME="#TRADE">TRADE</A></B>: Starting formation&nbsp;- any wave, line or
column.  Any two directed dancers exchange places by
walking forward in a semi-circle ending in the other dancer's starting
position, reversing their own original facing
direction.  If the trading dancers start while facing in the same
direction, they pass right shoulders when they meet.
<P>
<P><B><A NAME="#WALK_AROUND_YOUR_CORNER">WALK AROUND YOUR CORNER</A></B>:  Starting formation&nbsp;-
square or circle.  All dancers face their corner, walk forward
and around each other while keeping right shoulders adjacent, and
return to face their partner.
<P>
<P><B><A NAME="#WHEEL_AROUND">WHEEL AROUND</A></B>: Starting formation&nbsp;- couple.  The
couple, working as a unit, turns around (180&#176;).  The left hand
dancer backs up while the right hand dancer moves forward.  The pivot
point is the handhold between the two dancers.
<P>
<HR>
Printable version: <A HREF="lesson2.PS"><TT>lesson2.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
